Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003774OCaml~DO NOT USE (was: OCaml general)public2005-08-29 17:502016-12-02 15:29
Reporteradministrator 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.05.0 +dev/beta1/beta2/beta3/rc1 
Summary0003774: function to remove tail chars from a Buffer
DescriptionFull_Name: Christoph Bauer
Version: 3.08.3
OS:
Submission from: 213.68.136.226 (213.68.136.226)


Hi,

I need a function like

Buffer.remove_tail_chars : t -> int -> ()

This function should remove the n characters at the end
of the buffer.

Thanks.
Christoph Bauer

TagsNo tags attached.
Attached Files

- Relationships
related to 0006975resolvedfrisch Truncating buffers could come in handy 

-  Notes
(0016626)
doligez (administrator)
2016-12-02 15:29

Superseded by 0006975/GPR#902:
  https://github.com/ocaml/ocaml/pull/902 [^]

- Issue History
Date Modified Username Field Change
2005-11-18 10:13 administrator New Issue
2016-12-02 15:29 doligez Relationship added related to 0006975
2016-12-02 15:29 doligez Note Added: 0016626
2016-12-02 15:29 doligez Status acknowledged => closed
2016-12-02 15:29 doligez Resolution open => fixed
2016-12-02 15:29 doligez Fixed in Version => 4.05.0 +dev/beta1/beta2/beta3/rc1
2016-12-02 15:29 doligez Description Updated View Revisions
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker